using UnityEngine;
using System.Collections;
using Framework.Entities;
using Framework.StatSystem;

public class ActorClassifier : CoreBehaviour
{
    public int team;
    public Stat stealth = new Stat(1f);

    protected override void InnerAwake()
    {

    }

    protected override void InnerUpdate()
    {

    }
}
